body {
   font-family: 'EB Garamond', serif;
}

h1,
h2,
h3 {
   color: #215D83;
}

#mobilemaincontainer {
   padding: 15px;
   padding-top: 10px;
}

#pfcdgayosidebar {
   display: none;
   visibility: hidden;
}

#bloginfobox {
   display: none;
   visibility: hidden;
}

#infobox {
   float: bottom;
   background: #F2F2F2;
   border-top: 4px solid #215D83;
   padding: 10px;
}

#mainbox {
   float: top;
}

#titledetail {
   color: #215D83;
   font-weight: bold;
   font-size: 28px;
   margin-top: 10px;
   margin-bottom: 10px;
}

.abstracttitle {
   color: #215D83;
   font-weight: bold;
   font-size: 24px;
   margin-top: 10px;
   margin-bottom: 10px;
}

.activemenu {
   border-top: solid 2px #215D83;
   color: #215D83;
   font-weight: bold;
}

#sidebar {
   display: none;
   visibility: hidden;
}

.blog_subject {
   font-weight: bold;
   font-size: 28px;
}

.blog_subject a {
   text-decoration: none;
}

.thumbnail {
   width: 100%;
   margin: 0px;
   margin-bottom: 5px;
   margin-top: 15px;
}

.plusicon {
   margin: 5px;
   margin-left: 0px;
}

.pseudotitle {
   color: #215D83;
   font-size: 24px;
   font-weight: bold;
   margin-bottom: 5px;
}

.topnav {
   overflow: hidden;
   background-color: #fff;
   position: relative;
   height: 85px;
   border-bottom: 1px solid #F2F2F2;
}

#menu {
   visibility: hidden;
   position: absolute;
   z-index: 2;
   padding: 15px;
   font-size: 24px;
   background: white;
   font-family: 'GillSansMTProBook', sans-serif;
   background: rgba(242, 242, 242, 0.9);
}

#menu a {
   color: #939192;
   text-decoration: none;
}

#menu p {
   margin: 0px;
   margin-bottom: 5px;
}

.topnav a {
   color: #939192;
   padding: 6px;
   padding-top: 10px;
   text-decoration: none;
   font-size: 20px;
   display: block;
}

.topnav a.icon {
   background: white;
   display: block;
   position: absolute;
   left: 0;
   top: 0;
}

body {
   font-size: 20px;
   margin: 0px;
}

a {
   color: #215D83;
}

#secondtitle {
   padding: 10px;
   font-family: 'GillSansMTProBook', sans-serif;
   color: white;
   background: #BC6123;
   font-size: 24px;
}

#welcome {
   padding: 20px;
   font-family: 'EB Garamond', serif;
   font-size: 22px;
}

#welcome a {
	color:#A8561F;
}

#latestupdates {
   padding: 15px;
   background: #215D83;
   color: white;
   font-family: 'GillSansMTProBook', sans-serif;
   font-size: 24px;
}

#findmein {
   padding: 20px;
   background: #E7E7E7;
   text-align: center;
}

.update p {
   margin-bottom: 4px;
   margin-top: 4px;
}

.update {
   padding: 20px;
   font-family: 'EB Garamond', serif;
}

.heading {
   font-weight: bold;
}

.date {
   color: #215D83;
   font-weight: bold;
}

hr {
   color: #939192;
   width: 50%;
}

#contact {
   color: #606060;
   background: #E7E7E7;
   border-top: solid 1px #939192;
   padding: 20px;
   font-size: 18px;
   padding-left: 50px;
}